/*无图片样式*/
.newscon{ width:680px; height:152px; border-bottom:1px solid #eaeaea; margin:15px 20px 0px;}
.newscon_info{ float:left; padding:5px 10px 0 10px;width:680px; }
.newscon_info h3 a{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; height:28px; line-height:28px; font-weight:bolder; color:#000;}
.newscon_info h3 a:hover{ text-decoration:underline;}
.newscon_info p{ height:90px; overflow:hidden;}
.newscon_info p a{ line-height:18px; color:#757575;word-wrap:break-word;}
.newscon_info p a:hover{ text-decoration:underline; color:#757575;}
.newscon_info span{ color:#cacaca}

